<Bindings>
	<Binding name="UBERQUEST_CONFIG" header="UBERQUEST_SEP"> 
		UberQuest_ListShowHide(); 
	</Binding>
	<Binding name="UBERQUEST_SHOWMINION_KEYBIND"> 
		UberQuest_MinionShowHide();
	</Binding>
</Bindings>


